On Thu, 19 Jun 2003 21:44:01 +0200, David Neary <[EMAIL PROTECTED]> wrote:
> I'll get the ball rolling: 2.0

FWIW, 1.4.

Yes, I know that I supported 2.0 three days ago, but I have changed my
mind since then.

In any case, I don't think that making the poll on the developers' list
is useful.  If anybody wants to make a poll, it should be done on the
user's list or in comp.graphics.apps.gimp.  We would like to to avoid
bad press from the users, not from the developers.  So we should ask the
users instead.  The users' poll should start with a brief summary of
user-visible changes and it should also mention what the next release
will not have.

Gimp-developer mailing list

Reply via email to